import React from 'react';
export default function WbTwilightFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m750-562-66-68 110-108 66 66zM63-130v-94h834v94zm370-556v-155h94v155zM210-563 101-674l66-66 112 111zm-27 260q0-129 85.5-221.5T480-617t211.5 92.5T777-303z" })));
}
